Bug 229037 - Proposing some spec file cleanups for vnStat
Proposing some spec file cleanups for vnStat
Product: Fedora
Classification: Fedora
Component: vnstat (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-02-16 12:37 EST by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-26 16:07:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Diff of vnstat spec files (1.69 KB, patch)
2007-02-16 12:39 EST, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2007-02-16 12:37:44 EST
Description of problem:
Not a real problem, but I'm proposing some spec file cleanups for vnStat. Just 
have a look into my unified diff and ask what is unclear. Ifconfig is obsolete 
and thus replaced by "ip addr show". Some typos corrected, description tuned. 
Useradd having absolute path and require it as Guidelines show and remove the 
userdel, because when user data are remaining (like /var/lib/vnstat), the user 
should exist further on, as the uid of vnstat isn't reserved in /usr/share/doc/

Version-Release number of selected component (if applicable):

Expected results:
Please apply my patch to CVS and build a new version for the development tree.
Comment 1 Robert Scheck 2007-02-16 12:39:22 EST
Created attachment 148213 [details]
Diff of vnstat spec files
Comment 2 Robert Scheck 2007-02-22 08:51:52 EST
Any chance to get these changes merged soon?
Comment 3 Adrian Reber 2007-02-26 16:07:45 EST
Thanks. Fixed on the devel branch.

Note You need to log in before you can comment on or make changes to this bug.